Attribute VB_Name = "Module1"
'DDSSearch
Declare Function DDSSearch Lib "HTDDSDll.dll" () As Integer
'DDSCheck
Declare Function DDSCheck Lib "HTDDSDll.dll" (ByVal index As Integer) As Integer
'DDSSetFrequency
Declare Function DDSSetFrequency Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal freq As Double, wavePointNum As Long, wavePeriodNum As Long) As Boolean
'DDSGetMeasure
Declare Function DDSGetMeasure Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal bFreq As Integer, ByRef value As Double) As Boolean
'DDSSetSingleWave
Declare Function DDSSetSingleWave Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal bSingle As Boolean) As Boolean
'DDSResetCounter
Declare Function DDSResetCounter Lib "HTDDSDll.dll" (ByVal index As Integer) As Boolean
'DDSSetTrigger
Declare Function DDSSetTrigger Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal bInter As Boolean, ByVal bEdge As Boolean) As Boolean
'DDSGetDigitalIn
Declare Function DDSGetDigitalIn Lib "HTDDSDll.dll" (ByVal index As Integer, ByRef value As Integer) As Boolean
'DDSSetDigitalOut
Declare Function DDSSetDigitalOut Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal value As Integer) As Boolean
'DDSDownload
Declare Function DDSDownload Lib "HTDDSDll.dll" (ByVal index As Integer, ByRef buf As Integer, ByVal number As Integer) As Boolean
'DDSSetDIOMode
Declare Function DDSSetDIOMode Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal mode As Boolean) As Boolean
'DDSSetPowerOnOutput
Declare Function DDSSetPowerOnOutput Lib "HTDDSDll.dll" (ByVal index As Integer, ByVal bOpen As Boolean) As Boolean


